samedi 6 juin 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 15 mai 2019

LibNyoci 0.07.00rc1 Packet coap.c denial of service

A vulnerability, which was classified as problematic, was found in LibNyoci 0.07.00rc1. This affects a function of the file coap.c of the component Packet Handler. The manipulation with an unknown input leads to a denial of service vulnerability (Segmentation Fault). CWE is classifying the issue as CWE-404. This is going to have an impact on availability.

The weakness was disclosed 05/15/2019. This vulnerability is uniquely identified as CVE-2019-12101 since 05/15/2019. It is possible to initiate the attack remotely. Technical details are known, but no exploit is available.

There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Product

Name

CPE 2.3

CPE 2.2

CVSSv3

VulDB Meta Base Score: 4.3
VulDB Meta Temp Score: 4.3

VulDB Base Score: ≈4.3
VulDB Temp Score: ≈4.3
VulDB Vector: 🔒
VulDB Reliability: 🔍

CVSSv2

VulDB Base Score: 🔒
VulDB Temp Score: 🔒
VulDB Reliability: 🔍

Exploiting

Class: Denial of service / Segmentation Fault (CWE-404)
Local: No
Remote: Yes

Availability: 🔒
Status: Not defined

Price Prediction: 🔍
Current Price Estimation: 🔒

Threat Intelligence

Threat: 🔍
Adversaries: 🔍
Geopolitics: 🔍
Economy: 🔍
Predictions: 🔍
Remediation: 🔍

Countermeasures

Recommended: no mitigation known
0-Day Time: 🔒

Timeline

05/15/2019 Advisory disclosed
05/15/2019 VulDB entry created
05/15/2019 CVE assigned
05/15/2019 VulDB last update

Sources

CVE: CVE-2019-12101 (🔒)

Entry

Created: 05/15/2019 02:02 PM
Complete: 🔍

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 173

x

Événements SSI